en:
  tadeusz-sulowski:
    chapter-1:
      c: 1
      title: Introduction, family, Germans begin the war
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,00
          to: 00:00:12,17
          text: My name is Tadeusz Sułowski. I was born on the 4th Feb 1929 in Warsaw.
        sequence-2:
          s: 2
          from: 00:00:12,17
          to: 00:00:23,22
          text: I came from a landowning family.
        sequence-3:
          s: 3
          from: 00:00:23,22
          to: 00:00:36,08
          text: My father, despite being a mechanical engineer and having studied
            in Germany, decided to stay and to live off the land.
        sequence-4:
          s: 4
          from: 00:00:36,08
          to: 00:00:42,03
          text: The country was always his top interest.
        sequence-5:
          s: 5
          from: 00:00:42,03
          to: 00:00:58,26
          text: I was on holiday at my grandma Wanda Rozwadowska’s landed estate in
            the Płock county. The name of the estate was Kobylniki.
        sequence-6:
          s: 6
          from: 00:00:58,26
          to: 00:01:06,23
          text: And this is where the outbreak of war found me.
        sequence-7:
          s: 7
          from: 00:01:06,23
          to: 00:01:25,22
          text: And it was still the first day when the German aircraft came dropping
            bombs on the neighbouring villages.
        sequence-8:
          s: 8
          from: 00:01:25,22
          to: 00:01:35,22
          text: They aimed one of the bombs at the most beautiful farm which existed
            there.
        sequence-9:
          s: 9
          from: 00:01:35,22
          to: 00:02:31,27
          text: Right after the outbreak of the war some German motorcycles appeared,
            which probably were supposed to look for any Polish troops staying there.
        sequence-10:
          s: 10
          from: 00:02:31,27
          to: 00:02:38,04
          text: Soon, a passenger car followed with some officers.
        sequence-11:
          s: 11
          from: 00:02:38,04
          to: 00:02:58,26
          text: One of the officers got out, he climbed the porch stairs and my aunt
            came to talk to him, because she spoke some German and French.
        sequence-12:
          s: 12
          from: 00:02:58,26
          to: 00:03:05,26
          text: The German wanted to shake hands, but she withdrew her hand.
